.received_msg {
    display: inline-block;
    padding: 0px;
    vertical-align: top;
    width: 100%;
    
   }
   .received_withd_msg p {
    border-radius: 3px;
    color: #000;
    font-size: 12px;
    margin: 0;
    padding: 0px 5px 0px 5px;
    width: 100%;
  }
  .received_withd_msg {
    background: #ebebeb none repeat scroll 0 0;
    color: #646464;
    margin-bottom: 10px;
  }
  .time_date {
    color: #747474;
    display: block;
    font-size: 10px;
    margin: 8px 0 0;
    background-color: #FFF;
  }
  .outer-box{
      border: 1px solid #ebebeb;
  }
  .box{
      height:auto;
      max-height: 200px;
      overflow: scroll;
      scrollbar-width: none;
  }
  .comment_status{
    font-size: 14px;
    float: right;
  }
  .close{
    float: right;
  }
  .blue{
    background-color: #211c47 !important;
  }
  .red{
    background-color: #FF0000 !important;
  }
  .col-sm-10{
    padding:0px !important;
  }
  .col-sm-2{
    padding-left:2px !important;     
  }
  .form-control{
    border-radius: 1px;
  }
  .name {
    color: #343434;
    font-size: 10px;
  }